<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/web/thymeleaf/layout"
	layout:decorate="~{layout}">
<head>
<title>Sucess</title>
</head>
<body>
	<h1 layout:fragment="~{header}">Shipment</h1>
	<div layout:fragment="~{content}">
		Polling was successful! <br />
		<a class="brand" href=".">Go back to the list</a> 
	</div>
</body>
</html>